Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - linux-fbcondecor

Package Base Details: linux-fbcondecor

Git Clone URL: https://aur-dev.archlinux.org/linux-fbcondecor.git (read-only)
Submitter: None
Maintainer: nemesys
Last Packager: nemesys
Votes: 17
Popularity: 0.007119
First Submitted: 2011-07-22 22:47
Last Updated: 2015-10-24 02:48

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

Anonymous comment on 2012-09-08 22:09

Anyone know how to get fbcondecor working with systemd? I get the error message "FBIOCONDECOR_SETSTATE failed, error code 22."

bayi commented on 2012-07-13 16:30

ok... i gave up.
im just sitting and waiting for the next release from you.

bayi commented on 2012-07-12 18:16

ok ill try it and share my experience with it

Anonymous comment on 2012-07-12 17:53

@bayi: I currently can't give you a guidance. because I couldn't test it, yet. The only thing you can try is updating this package locally yourself based on the linux [testing] package from ABS.

bayi commented on 2012-07-12 17:43

@cyberpatrol:

im still using linux-fbcondecor on [testing] too :), but i compiled it before the glibc update and the move to /usr/lib with kmod. The kernel still works although i had to manually move the modules from /lib/modules to /usr/lib/modules and i had symlinked /usr/lib to /lib just for safety too ;)

Just the (re)compiling fails. I understand your concern to not fix something broken in [testing], but can you give me some guidance how to do it manually in my system ?

( i forgot to add CONFIG_HIGHMEM64G in the last update and now i cant :( )

bayi commented on 2012-07-12 17:42

@cyberpatrol:

im still using linux-fbcondecor on [texting] too :), but i compiled it before the glibc update and the move to /usr/lib with kmod. The kernel still works although i had to manually move the modules from /lib/modules to /usr/lib/modules and i had symlinked /usr/lib to /lib just for safety too ;)

Just the (re)compiling fails. I understand your concern to not fix something broken in [testing], but can you give me some guidance how to do it manually in my system ?

( i forgot to add CONFIG_HIGHMEM64G in the last update and now i cant :( )

bayi commented on 2012-07-12 17:37

@cyberpatrol:

okie, i just mention that the kernel still works i have /lib symlinked to /usr/lib and moved the modules manually there, i just cant recompile the kernel.
Can you please give me some guidance how to fix compiling manually on my end only ?

Anonymous comment on 2012-07-11 23:58

@bayi: I don't use [testing], so I can't test it. I follow strictly the kernel from [core] which still uses /lib. I guess linux 3.4.4-3 from [testing] was changed to /usr/lib. I will update the package as soon as it hits [core].

bayi commented on 2012-07-11 16:19

in "testing" after upgrading to glibc-2.16.0-2 and migrating /lib to /usr/lib i get the following error while building this kernel:

... SNIP ...
INSTALL /tmp/yaourt-tmp-bayi/aur-linux-fbcondecor/pkg/lib/firmware/yam/9600.bin
DEPMOD 3.4.4-2-fbcondecor
ERROR: could not open directory /tmp/yaourt-tmp-bayi/aur-linux-fbcondecor/pkg/usr/lib/modules/99.98.3.4.4-2-fbcondecor: No such file or directory
FATAL: could not search modules: No such file or directory
make: *** [_modinst_post] Error 1
==> HIBA: Hiba történt a package()-ben. (translates to "Error happened in package()"
Megszakítás... (translates to Interrupting...)
==> ERROR: Makepkg was unable to build linux-fbcondecor.
==> Restart building linux-fbcondecor ? [y/N]
==> -----------------------------------------

Anonymous comment on 2012-05-30 14:02

@cyberpatrol: thanks for you answer. I actually did contact upstream maintainer and am waiting for an answer. I just wanted to know if someone did notice the issue too or had any brilliant idea. I'll keep you informed if I have any news on that.